Czy do noda32 2.7 trzeba instalować firewalla?


(Kwarc21) #1

Cześć.Tak jak w temacie.Mój system operacyjny to xp sp2.Dzieki zaodpowiedż.


(fiesta) #2

Jeżeli Cię zadawala działanie zapory z SP2 to nie. Ale zalecane jest jej wyłączenie i zainstalowanie odrębnego firewalla. NOD 2.7 nie ma w sobie zapory :!:


(Kwarc21) #3

A może poleciłbyś jakiś dobry antyvir z zaporą?


(fiesta) #4

Kaspersky Internet Security

Ale do noda Można doinstalować Outposta (zestaw zalecany przez dystrybutora), bądź Kerio i tez bedzie wszystko OK :slight_smile:


(Lost World) #5

NOD 32 + Kerio = Coś wspaniałego , a nawet więcej. :slight_smile:

Ewentualnie Panda chyba ma wbudowanego FW.


(aju) #6

Tylko pakiet internet security i platinum. Titanum nie ma.

Ja polecam nod32 + outpost / kerio lub kaspersky IS


(Bobofrut135) #7

Internet security do wersji 2006 nazywał się panda platinium. Panda titanium od wersji2007 nazywa się Panda antyvirus+ firewol.


(Norz) #8

A ja polecam NIS 2007 PL. Obciążenie systemu jest mniejsze niż w przypadku wersji 2006. Dobry pakiecik, który ma w sobie kompletną ochronę przed wirusami, trojanami i szpiegami. Polecam i pozdrawiam. :slight_smile:


(freedom) #9

a może tak NOD32 3.0 beta (ESET Smart Security) :slight_smile:

antywirus + firewall, używam od momentu wyjścia owej bety bez jakichkolwiek problemów. polecam.


(aju) #10

U Ciebie działa ok ale jest z nim wiele kłopotów - wystarczy poczytać opinie na vortalu.

Polecam poczekać na wydanie pełnej STABILNEJ wersji.


(freedom) #11

aju , ale po co czekać na stabilne wersje, skoro można już teraz mieć w pełni funkcjonalny program i do tego przez pewien okres (na razie nie określony) darmowy ? rozumiem, że niektórzy mają z nim pewne problemy, ale, chyba nie zaszkodzi się przekonać czy takowe u nas występują? u mnie działa idealnie i nie widzę sensu używać starej wersji + dodatkowego firewalla, skoro wszystko mam w jednym. trochę głupotą było by przepuścić taką okazję (później zapewne będą wersje 30-dniowe). nie rozumiem Twojej niechęci do wersji beta. jeżeli 50% mówi, że działa, a 50%, że nie, to kierujesz się tymi drugimi opiniami*. polecam przetestować i wreszcie przełamać niechęć do testowania oprogramowania w wersjach niestabilnych, gdyż naprawdę warto...

* oczywiście te % są wzięte z nieba, bo tak naprawdę nowy NOD32 działa u większości poprawnie.


(aju) #12

freedom uwierz mi że jestem zwolennikiem noda jak mało kto i na wersję 3.0 wyczekiwałem z utęsknieniem od zeszłych wakacji.

Mi troszkę namieszał, zaczęło wszystko mulić więc odradzam.

A zdecydowanei więcej słyszę opinii negatywnych niż pozytywnych - nie jest to 50 / 50.

Cóż to tylko beta - ma pomóc zaznajomić się z programem i wychwycić jak najwięcej błedów. Nic więcej


(freedom) #13

to nie ważne czy ja Ci uwierzę. ważne co Ty czynisz by pokazać, że takowym zwolennikiem jesteś. zamiast odradzać userom nowego NOD32a w wersji beta, powinieneś napisać - wypróbuj. bo głupotą jest nie spróbować i tym samym nie skorzystać z okazji, tylko dlatego, że u kogoś innego nie działa.

proponuję znaleźć przyczynę, bo program powinien działać normalnie, co też u mnie czyni z powodzeniem. polecam.

a ja zdecydowanie odwrotnie. w znakomitej większości program działa dobrze.

napiszę Ci tylko jedno: masz czego żałować używając samych stabilnych wersji programów, bo tak naprawdę nie masz pojęcia co tracisz.

ja choćby nowego NODa mogę używać już teraz, Ty będziesz używał go dopiero za pół roku.


(aju) #14

freedom mój wybór i nie żałuję.

Prawda jest taka że nawet sam vortal wspomina o wersjach beta ale zaleca wielką ostrożność w korzystaniu z niego.

Sam się kiedyś nadziejesz to wspomnisz moje słowa. I tyle ode mnie w tym temacie.

BTW. to że jestem zwolennikiem nie oznacza że będę każdego na niego go namawiał.

Sorry taka prawda ;]


(freedom) #15

aju , owszem wersje beta mogą zawierać błędy, aczkolwiek nie zawsze takowe zawierają bądź np. zawierają drobne, nieprzeszkadzające w użytkowaniu. w większości używam programów w stabilnych wersjach, chyba, że nadchodzą jakieś poważniejsze zmiany/nowości. tak było z Operą (gdzie używałem bet 9.0, 9.10, 9.20), tak było z Firefoxem (od bety 2.0), tak było z Thunderbirdem (od bety 2.0), tak jest i z NODem. ja Ci nie każe polecać każdemu. ja po prostu proszę o trochę obiektywizmu. zamiast: odradzam, można przecież napisać: wypróbuj, mimo, że u mnie nie działa, bo ponoć świetny. kłamstwa by nie było, gdyż ESET Smart Security jest naprawdę świetne, obok genialnego antywirusa powstaje (specjalnie w czasie niedokonanym) genialny firewall.

ja ze swojej strony polecam jak najbardziej. jeśli nie będzie działać - zawsze można odinstalować.


(Bardock9) #16

Co jak co , ale posty freedom'a mówią prawdę - więcej obiektywizmu.Przetestujmy coś a jak nie będzie działać poprawnie - opcaj odinstaluj.Nie trzeba zrazu odradzać.


(aju) #17

Tylko w przypadku XP pamietajcie o punkcie przywracania bo o formatach z powodu bety noda 3.0 i niemożności jego odinstalowania tez już czytałem.


(xomo_pl) #18

używałem Noda 3 bety i wczoraj odinstalowałem na rzecz KIS 7.0 beta, z nodem problemów nie było, chodził świetnie, nie zamulał, jednak wole KIS7.0 bete.


(Bardock9) #19

Nie słyszałem o takich przypadkach , ale mniejsza z tym , zawsze można sobie poradzić przez inny sposób czy też wspomniane przez Ciebie przywracanie systemu :smiley: